
\section{Задачи по математике (8-9 класс)}

\subimport{9/task_201/}{statement.tex}
\subimport{9/task_202/}{statement.tex}
\subimport{9/task_203/}{statement.tex}
\subimport{9/task_204/}{statement.tex}
\subimport{9/task_205/}{statement.tex}

\section{Задачи по математике (10-11 класс)}

\subimport{10-11/task_201/}{statement.tex}
\subimport{10-11/task_202/}{statement.tex}
\subimport{10-11/task_203/}{statement.tex}
\subimport{10-11/task_204/}{statement.tex}
\subimport{10-11/task_205/}{statement.tex}
